.aria_wrap {
  display: flex;
  position: absolute;
  right: 30px;
  top: 30px;
  z-index:99;
}

#barrierfree_container {
  position: relative !important;
}

body.useOldFixed {
  font-size: 28px;
  letter-spacing: 1px;
}

body.useOldFixed #barrierfree_container+div {
  height: unset !important;
}

.daohang {
  height: 60px;
}

body.useOldFixed .daohang {
  height: auto;
}

.aria_wrap a,
.aria_wrap div {
  margin: 0 10px;
  padding: 10px;
  background: #B50708;
  line-height: 100%;
  text-align: center;
  color: #fff !important;
  border-radius: 6px;
}

.area_c .old_boount {
  font-size: 28px;
}

body.useOldFixed {
  font-size: 28px;
}

body.useOldFixed .daohang li,body.useOldFixed li {
  font-size: 48px ;
  width: auto !important;
  margin:0 20px;
  line-height: 72px !important;
}


body.useOldFixed .column-list li {
  font-size: 36px !important;
  line-height: 72px !important;
}

body.useOldFixed .foot {
  height: unset !important;
}

body.useOldFixed .foot .foot-ul li a,
body.useOldFixed .foot p span,
body.useOldFixed .secend span,
body.useOldFixed .foot a,
body.useOldFixed .foot-p2,
body.useOldFixed .default_pgToolbar td,
body.useOldFixed .default_pgCurrentPage,
body.useOldFixed .pic-rig2 .list li span {
  font-size: 24px !important;
  line-height: 50px;
}

body.useOldFixed .foot,
body.useOldFixed .list li a,
body.useOldFixed .pic-rig .list li span {
  font-size: unset;
}

body.useOldFixed .daohang,
body.useOldFixed .list li {
  *zoom: 1;
  clear: both;
}

body.useOldFixed .daohang:before,
body.useOldFixed .daohang:after,
body.useOldFixed .list li:before,
body.useOldFixed .list li:after {
  display: table;
  line-height: 0;
  content: "";
}

body.useOldFixed .daohang:after,
body.useOldFixed .list li:after {
  clear: both;
}

body.useOldFixed .tempWrap li {
  width: 520px !important;
  margin: 0 !important;
}

body.useOldFixed .big-box .first {
  height: auto !important;
  background-size: 100% 100%;
  padding-top: 50px;
  padding-bottom: 60px;
}

body.useOldFixed .big-box .first p,
body.useOldFixed .big-box .first p span {
  font-size: 36px !important;
  line-height: 72px !important;
}

body.useOldFixed .current-position table {
  width: 100% !important;
}

body.useOldFixed .current-position table td {
  display: inline-block;
  font-size: 24px;
  width: auto !important;
}
body.useOldFixed  .outstanding {
  width: 100%;
}
body.useOldFixed #imgs1{
  display: none !important;
}
body.useOldFixed .tit1 p{
  width: auto;
}
body.useOldFixed .tit1 p a{
  font-size: 48px;
}
body.useOldFixed .list li{
  display: flex;
  font-size: 36px;
  line-height: 48px !important;
}
body.useOldFixed .pic-rig .list li a{
  flex: 1;
  width: 0;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
body.useOldFixed .fz {
  display: none !important;
  padding-left: 0rem !important;}
body.useOldFixed .zt tbody > tr > td > span:first-child {display: none;}